cassandra-v3.11.zip filter=lfs diff=lfs merge=lfs -text
cassandra_3.11.tar.gz filter=lfs diff=lfs merge=lfs -text
guvnor_5.5.0.tar.gz filter=lfs diff=lfs merge=lfs -text
graphite-statsd_latest.tar.gz filter=lfs diff=lfs merge=lfs -text
ubercadence-server_master-auto-setup.tar.gz filter=lfs diff=lfs merge=lfs -text
ubercadence-web_3.4.1.tar.gz filter=lfs diff=lfs merge=lfs -text
flowable-flowable-modeler.tar.gz filter=lfs diff=lfs merge=lfs -text
flowable-flowable-admin.tar.gz filter=lfs diff=lfs merge=lfs -text
flowable-flowable-admin filter=lfs diff=lfs merge=lfs -text
flowable-flowable-modeler filter=lfs diff=lfs merge=lfs -text
